Bug 987857 - Incorrect icon name in qtcreator.desktop
Incorrect icon name in qtcreator.desktop
Status: CLOSED DUPLICATE of bug 950189
Product: Fedora
Classification: Fedora
Component: qt-creator (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
:
: 1013359 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 06:08 EDT by Sandro Mani
Modified: 2013-10-15 11:00 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 11:00:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Mani 2013-07-24 06:08:41 EDT
Description of problem:
The line
Icon=qtcreator
should read
Icon=QtProject-qtcreator


Version-Release number of selected component (if applicable):
qt-creator-2.8.0-1.fc20.x86_64
Comment 1 Fedora End Of Life 2013-09-16 10:44:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Sandro Mani 2013-09-25 08:02:55 EDT
This is still an issue. Any chance of applying the above mentioned fix?
Comment 3 Rex Dieter 2013-09-29 14:16:36 EDT
*** Bug 1013359 has been marked as a duplicate of this bug. ***
Comment 4 Sandro Mani 2013-10-09 13:14:30 EDT
Common seriously, how about fixing this?
Comment 5 Luca Cavalli 2013-10-15 10:56:26 EDT
Duplicate of #950189.

Not enough power to mark the status of this report as duplicate.
Comment 6 Sandro Mani 2013-10-15 11:00:18 EDT

*** This bug has been marked as a duplicate of bug 950189 ***

Note You need to log in before you can comment on or make changes to this bug.